
/* Class = "NSWindow"; title = "Traceur"; ObjectID = "7"; */
"7.title" = "Traceur";

/* Class = "NSImageView"; ibShadowedToolTip = "Est-ce un chien ? Est-ce un renard ? Qui sait ?"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Est-ce un chien ? Est-ce un renard ? Qui sait ?";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Le module Traceur est basé sur Potrace. \n\nLe module Traceur est un logiciel libre, protégé par la licence générale GNU publique. \n\nLe code source est disponible sur demande."; ObjectID = "24"; */
"24.title" = "Le module Traceur est basé sur Potrace. \n\nLe module Traceur est un logiciel libre, protégé par la licence générale GNU publique. \n\nLe code source est disponible sur demande.";

/* Class = "NSTextFieldCell"; title = "http://potrace.sourceforge.net/"; ObjectID = "25"; */
"25.title" = "http://potrace.sourceforge.net/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "27"; */
"27.title" = "https://www.icalamus.net/";
